# Switch file for BridgeMats.pl
#
# The first character on each line determines the 
# application of the rest of the line:
#
#   # comment
#   % begins the section for a movement file
#   X a letter is a command-line switch letter
#   0 a digit is a description line number
#
# The second character on a line, if any, must be a space.
# Any value begins at the third character.  If a switch has 
# no value, be sure to end the line before the third character.
#
# Any letter or digit line at the top of the file, before the
# first % line, is global, applying to all movement files.
#
# The value on the line that starts a movement file section
# must be the movement file name.
#
# ------------------------------------------
# Global Switches 
#
# use default colors
c 0
#
# dump file
d
#
# ------------------------------------------
# max description line length is 60 characters
#          1         2         3         4         5         6
# 123456789012345678901234567890123456789012345678901234567890
# ------------------------------------------
% H0203.MOV
b 8
0 This is the STANDARD Howell movement built into ACBLscore
1 for 2 tables, with 3 rounds of 8 boards each, and 24 boards
2 in play.  Play all 3 possible opponents.
3
4 All boards are relayed on each round.
# ------------------------------------------
% H0206.MOV
# ------------------------------------------
% H0305.MOV
0 This is the STANDARD Howell movement built into ACBLscore
1 for 2 tables, with 5 rounds of 5 boards each, and 25 boards
2 in play.  Play all 5 possible opponents.
3
4 Boards are relayed on the last round, which may be skipped.
# ------------------------------------------
% H0406.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 4 tables, with 6 rounds of 4 boards each,
2 and 24 boards in play.  Play 6 of 7 possible opponents.
# ------------------------------------------
% H0508.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 5 tables, with 8 rounds of 3 boards each,
2 and 24 boards in play.  Play 8 of 9 possible opponents.
# ------------------------------------------
% H0608.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 6 tables, with 8 rounds of 3 boards each,
2 and 24 boards in play.  Play 8 of 11 possible opponents.
# ------------------------------------------
% H0712.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 7 tables, with 12 rounds of 2 boards each
2 and 24 boards in play.  Play 12 of 13 possible opponents.
# ------------------------------------------
% H7ROVER.MOV
g 2 
l 
r 13
# ------------------------------------------
% HAJ7RVR.MOV
g 2 
l 
r 13
0 Harold Jordan:  one-winner 6.5 table movement.  Players play
1 a 6 round 4 board scrambled Mitchell with relay between 3 
2 and 4 and a bye stand between 6 and 1.  Roving pair 13 
3 starts at 4 N-S after 2 boards played, then to table 5, 2, 
4 6, 3, 5 and 1 for each 4 board round, displacing both N/S 
5 and E/W at the table for 2 boards each.
6 
7 Arrows are switched for the last 8 boards to provide better 
8 balance.  Original N-S remain at same table.  Computer 
9 scores 12 rounds of 2 boards, with a phantom 7th table.
# ------------------------------------------
% H0304B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 3 tables, with 4 rounds of 3 boards each
2 and 12 boards in play.  Play 4 of 5 possible opponents.
b 3
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0305B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 3 tables, with 5 rounds of 3 boards each
2 and 15 boards in play.  Play all 5 possible opponents.
4 Boards are relayed on the last round, which may be skipped.
b 3
7    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0406B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 4 tables, with 6 rounds of 2 boards each
2 and 12 boards in play.  Play 6 of 7 possible opponents.
b 2
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0506B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 5 tables, with 6 rounds of 2 boards each
2 and 12 boards in play.  Play 6 of 9 possible opponents.
b 2
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% M0808.MOV
w
0 Double-weave (criss-cross) Mitchell: no relay.
1 Even EW move down; Odd EW move up.
2 Even board sets up 1st half; odd board sets down in 1st
3   half; vice versa in second half.
4 Director moves boards four tables after four rounds.
# ------------------------------------------
% M1212DW.MOV
w 
# ------------------------------------------
% S0207.IND
# no special switches
# ------------------------------------------
% S0310A.IND
b 3
# ------------------------------------------
% S0311A.IND
b 3
8 This movement may be truncated at will.
# ------------------------------------------
% S0412A.IND
# no special switches
# ------------------------------------------
% S0413.IND
# no special switches
# ------------------------------------------
% S0414.IND
# no special switches
# ------------------------------------------
% S0509.IND
# no special switches
# ------------------------------------------
% S0515.IND
b 2
g 3
5 For 25 boards, hold back boards 6, 12, 18, 24, 30.
6 Mark all results for these boards "NP" in ACBLscore.
# ------------------------------------------
% S0621.IND
g 3
9 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0713M.IND
# no special switches
# ------------------------------------------
% S0721.IND
g 3
# ------------------------------------------
% S0824.IND
g 3
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0924.IND
g 3
# ------------------------------------------
% S1027.IND
g 3
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S1133.IND
g 3
t 9
9 This movement may be truncated at will.
# ------------------------------------------
% S1224.IND
g 2
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S1326.IND
g 2
8 This movement may be truncated at will.
# ------------------------------------------
# (this line assures proper line endings)
